Home | All Classes | Grouped Classes | Index | Search

# CL_Quad::apply_alignment

Applies an origin and offset pair to this rectangle

    	void apply_alignment(
    		CL_Origin origin, int x, int y);

Parameters:

origin
  The new origin to adjust to from default upper-left position
x, y
  Offsets applied negatively to each corner of the rectangle

See also:

CL_Quad

Questions or comments, write to the ClanLib mailing list.